module adventofcode2024

go 1.19

require (
	github.com/deckarep/golang-set/v2 v2.7.0
	github.com/luxedo/esb_fireplace-go v0.3.0
	golang.org/x/exp v0.0.0-20241009180824-f66d83c29e7c
)

require github.com/spf13/pflag v1.0.5 // indirect

require (
	github.com/davecgh/go-spew v1.1.1 // indirect
	github.com/pmezard/go-difflib v1.0.0 // indirect
	github.com/stretchr/testify v1.10.0 // direct
	gopkg.in/yaml.v3 v3.0.1 // indirect
)
